.content { width: 560px; border-right:none;}
.rightNav { display:none; }
#msgbox {
  width: 90%;
  padding:5px 15px 5px 15px;
  margin:10px 0;
  border:2px solid rgb(150,0,41);
  padding-bottom:5px;
  background-color:#E7E7E7;
  font-weight:normal;
}
fieldset { border:1px ridge; padding:10px; }
#fs-result { border:2px ridge green; }
legend { color:#8E124A; font-size: 110%; font-weight:bold; }
#fs-result legend { color: black; }
label { font-weight:bold; }
.normal-label { font-weight:normal;}
#calculate-div { text-align:center; padding: 15px 0; }
.income-result { border:1px solid green;color:green;font-weight:bold;padding-right:2%; }
.qualify-result { text-align:center; vertical-align:middle; font-size: 110%; border:1px solid #ffff66; background-color:#ffff66; font-weight:bold;padding-right:2%; }
#qualify-yes { color: green;}
#qualify-no { color: red;}